<?xml version="1.0"?>
<Runs Version="1" Minor="0">
	<Run Id="block_design_processing_system7_0_0_synth_1" LaunchDir="/home/bryan/Documents/PXL/EOS/oefeningenbundel/oefening_3/oefening_3.runs/block_design_processing_system7_0_0_synth_1" FlowId="Vivado_Synthesis" FromStepId="vivado" ToStepId="vivado"/>
	<Run Id="block_design_rst_ps7_0_100M_0_synth_1" LaunchDir="/home/bryan/Documents/PXL/EOS/oefeningenbundel/oefening_3/oefening_3.runs/block_design_rst_ps7_0_100M_0_synth_1" FlowId="Vivado_Synthesis" FromStepId="vivado" ToStepId="vivado"/>
	<Run Id="block_design_auto_pc_0_synth_1" LaunchDir="/home/bryan/Documents/PXL/EOS/oefeningenbundel/oefening_3/oefening_3.runs/block_design_auto_pc_0_synth_1" FlowId="Vivado_Synthesis" FromStepId="vivado" ToStepId="vivado"/>
</Runs>

